
/* ////////////////// HEADER+FOOTER /////////////// */

#contentWrapper {
 width: 770px;
}

/* ### */

#haupt {
	position:relative;
	border: 1px #DBD7D2 solid;
	width:770px;
	height:100%;	
	text-align:left;
	margin:0 auto;
	background-color:#333333;	
	background-image:url(../img/page/hint_kopf.gif);
	background-repeat:no-repeat;
	background-position:top center;
}
/*////////////// KOPF /////////// */

#header{
	position:absolute;
	background-color:#333333;
	top:0px;
	width:770px;
	height:220px;
}
	
#header_grafik {
	background-color: #333;
	border-top:1px #ffffff solid;
	border-bottom:1px #9B9186 solid;
	width:770px;
	height:100px;	
	}

#header_eins {
	height:70px;
	}
#header_kopf_ticker_geist {
	position:relative;
	height:10px;
	top:10px;
	left:55px;
	z-index:150;
	}
#header_zwei {
	height:30px;
	}
	
#header_kopf_logo {
	float:left;
	margin-left:10px;
	margin-top:3px;
}

#header_kopf_tools {
	position:relative;
	float:right;
	margin-right:0px;
	}
#header_kopf_speedbar {
	width:220px;
	text-align:right;
	vertical-align:top;
	margin-right:5px;
	}	
#header_kopf_translate {
	float:left;
	width:auto;
	text-align:left;
	vertical-align:bottom;
	margin:0px;
	}

#header_kopf_ticker {
	float:left;
	height:19px;
	width:716px;
	text-align:left;
	vertical-align:bottom;
	margin:0px;
	background:#A52726;
	opacity:.6;
	filter:alpha(opacity=60);
	-moz-opacity:.6;
	border-top: 1px solid #ffcc00;
	}
#header_kopf_seitensuche {
	height:35px;
	width:220px;
	margin-top:5px;
	text-align:center;
	background-image:url(../img/page/hint_suche.gif);
	background-position:right top;
	background-repeat:no-repeat;
	}

#header_navigation {
	background-image:url(../img/page/navi_back.gif);
	background-repeat:x-repeat;
	border-top:1px solid #9B9186;	
	text-align:left;
	vertical-align:middle;
	width:770px;
	height:20px;
	}

#header_content {
	width:770px;
	height:100px;
	background:#555555;
	background-image:url(../img/page/hint_header_content.gif);
	background-repeat:repeat-x;	
	}

#header_content_redaxticker {
	float:left;
	margin-left:0px;
	margin-top:5px;
	width:750px;
	height:90px;
	}
#header_content_account {
	float:right;
	width:20px;
	margin:0px;
	padding:0px;
	height:100px;
	top:97px;
	right:0px;
	position:absolute;
	z-index:100;
}

/* //////// TRENNBLOCK ////////// */

#trennblock {
	background-color: #333;
	width:770px;
	height:10px;
	border-top: 1px #9B9186 solid;
	border-bottom: 1px #9B9186 solid;
	}
#trennblock2,
#trennblck a {
	background-color:#333;
	background-image:url(../img/page/hint_charts.gif);
	background-repeat:repeat-x;
	border-bottom:3px solid #9B9186;
	width:770px;
	border-bottom: 1px #9B9186 solid;
	color:#777;
	}
	
#navileiste {
/*	background-image:url(../img/page/hint_navi.gif);
	background-repeat:repeat-x; */
	background:#3C3C3C;
	width:770px;
	border-bottom:1px solid #9B9186;
	text-align:left;
	z-index:500;
	}
	
/* ////////////// CONTENT ////////// */

#content {
	margin-top:220px;
	width:770px;
	height:100%;
	background-color:#DBD7D2;
	}


/* /////////// FUSS ///////////// */

/* wichtig für bereinigung des floats */
#clearDiv{
 clear: both;
 position:relative;
 line-height:0px;}

 /* ### */
 
#footer {
	width:770px;
	}	
#footer_content {
	width:770px;
	height:80px;	
	}
#footer_content_newsletter {
	float:left;
	width:275px;
	margin-top:8px;
	margin-left:10px;
	}
#footer_content_banner {
	float:right;
	margin-top:8px;
	margin-right:10px;
	width:468	px;
	height:80px;	
	}	
#footer_userliste {
	background-image:url(../img/page/hint_footer2_content.gif);
	background-repeat:repeat-x;	
	background-position:top;
	background-color: #333333;
	width:770px;
	}
	
/* ///////////////////ENDE HEADER + FOOTER //////////// */
